/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 4 Jun, 2018, 11:32:30 AM
    Author     : sagar
*/
/*Input fields*/
/*.form-group label {
    font-family: ProximaNova-Bold;
    font-size: 20px;
    color: #333333;
    line-height: 23px;
    padding-right: 0px;
}*/
.dataTables_empty{
    font-family: ProximaNova-Bold !important;
    font-size: 15px !important;
}
.d-flex {
    display: flex;
    justify-content: space-around;
}
.shadow {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.shadow:hover {
    box-shadow: 0px 0px 16px 0px rgba(78,158,239,1) !important;

}
.mt-1 {
    margin-top: 0.5rem !important;
}
/*#resetInputs {
    background: #fff;
    height: 45px;
    vertical-align: middle;
    color: #EB5757 !important;
    border: 1px solid #EB5757 !important;
    text-align: center;
    border-radius: 4px !important;
}*/

.text-truncate {
    width: 210px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.channelTitle{
    font-family: ProximaNova-Bold;
    font-size: 16px;
    line-height: 19px;
    color: #333333;
    margin-bottom: 1%;
}
#followersRange .slider-selection {
    background: #BABABA;
}
.tooltip > .tooltip-inner {
    width: auto !important;
}
.lxrm-box-shadow{
    /*padding: 10px 16px;*/
    background:#fff;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.pt-1{
    padding: 8px 0 0 0 !important;
}
.mb-1 {
    margin-bottom: 0.25rem !important;
}
.wt-100{
    width: 100px;
}
/*.dataTables_wrapper .row:nth-child(3){
    background-color:#778CA3 !important;
    padding: 0 1rem!important;
}*/
/*.table>tbody>tr>td, 
.table>tbody>tr>th{
    width: 150px !important;
}*/
.table>tbody>tr>td>p,
.table>tbody>tr>td>h4{
    width: 100px;
    white-space: nowrap;
    overflow: hidden;         
    text-overflow: ellipsis;
}
.table>tbody>tr>td, 
.table>tbody>tr>th,
.table>tfoot>tr>td, 
.table>tfoot>tr>th, 
.table>thead>tr>td, 
.table>thead>tr>th{
    border: none !important;
}
/*#microInfluencersList_next, #microInfluencersList_previous,
#microInfluencersList_next, #microInfluencersList_previous{display: none;}
.table-parent-div .pagination .active a{color: #FFF;font-family: 'ProximaNova-Bold';border: 1px solid #778CA3 !important;background: none !important;}
.table-parent-div .pagination a{background: transparent;color: #fff; font-family: 'ProximaNova-Bold';border: none !important;}
.dataTables_wrapper .row:nth-child(3){
    padding: 0 1rem!important;
}
#microInfluencersList_paginate{
    margin-top: 0.5%;
}*/
.lxr-panel-body{
    border-left: 0.5px solid #E0E0E0;
    border-right: 0.5px solid #E0E0E0;
}
.lxr-panel-tool-footer{
    box-shadow: 2px -2px 6px 2px #ddd !important;
    background: #fff !important;
}
/*table.dataTable thead .sorting:after {
    opacity: 1.2 !important; 
}
table.dataTable thead .sorting:after, 
table.dataTable thead .sorting_asc:after, 
table.dataTable thead .sorting_desc:after, 
table.dataTable thead .sorting_asc_disabled:after, 
table.dataTable thead .sorting_desc_disabled:after{
    opacity: 1.5 !important; 
}
.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus, 
.pagination>.disabled>span:hover {
    color: #FFF !important; 
    cursor: not-allowed;
    background-color: #778CA3 !important;
    border-color: #778CA3 !important;
}*/
.borderLeftRight{
    border-left: 1px solid #fff  !important;
    border-right: 1px solid #fff  !important;
}

.table>thead>tr>th {
    border-bottom: none !important;
}
.lxr-panel-heading span:nth-child(1){
    font-size: 15px !important;
    font-family: ProximaNova-Bold !important;
}
.lxr-panel-heading span:nth-child(3) {
    font-size: 19px !important;
    font-family: ProximaNova-Bold !important;
} 

.lxr-panel-heading span:nth-child(2) {
    font-size: 16px !important;
    font-family: ProximaNova-Regular !important;
} 
table#microInfluencersList{
    font-size: 13px !important;
}
#resultWrapper .row:nth-child(1){
    margin-right:0 !important;
    margin-left:0 !important;
}
#microInfluencersList_info{
    color: #fff !important;
    font-family: ProximaNova-Bold !important;
    padding-top: 3% !important;
    min-height: 40px;
}
.input-sm {
    background: #F2F2F2 !important;
}
.lxr-panel-heading{
    box-shadow:  3px 2px 25px 2px #ddd !important;
    background-color: white !important;
}
/*Style related to features page*/
.lxrtool-centerdiv {
    float: none !important;
    margin: 0 auto !important;
    clear: both !important;
    overflow: hidden !important;
}
.lxrsrt-toolicon {
    border-radius: 50% !important;
    padding: 10px !important;
}
.lxr-toolslist {
    padding: 0px !important;
}

@keyframes placeHolderShimmer{
    0%{background-position: -468px 0
    }
    100%{
        background-position: 468px 0
    }
}
.animated-background {
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: placeHolderShimmer;
    animation-timing-function: linear;
    background: #f6f7f8;
    background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
    background-size: 800px 104px;
    height: 15px;
    position: relative;
}
/*Loading Overview Progress Bar Loading Starts*/
.loading{
    width: 100%;
    height: 10px;
    border: solid 2px blue;
    overflow: hidden;
    position: relative;
}

.loading-bar{
    right: 0;
    position: absolute;
    width: 1000000px;
    height: 100%;
    background: blue;
    background-image: -webkit-linear-gradient(45deg, white 0%, white 30%, blue 30%, blue 70%, white 70%);
    background-image: -webkit-moz-gradient(45deg, white 0%, white 30%, blue 30%, blue 70%, white 70%);
    background-image: -webkit-o-gradient(45deg, white 0%, white 30%, blue 30%, blue 70%, white 70%);
    background-image: linear-gradient(45deg, white 0%, white 30%, blue 30%, blue 70%, white 70%);
    background-size: 25px 10px;

    animation: slide 1s linear infinite;
}

.green-bar{
    background-image: -webkit-linear-gradient(45deg, white 0%, white 30%, #ddd 30%, #ddd 70%, white 70%);
}
.green-border{
    border-color: #ddd;
}
.loading-mask{
    width: 0%;
    height: 100%;
    overflow: hidden;
    position: relative;
    animation: move 2.5s ease-out infinite;
}
/*Loading Overview Progress Bar Loading End*/
.width0{
    width: 70px;
    border-radius: 50%;
    height: 70px;
}
.width1{
    width: 50%;
}
.width2{
    width: 90%;
    height: 30px;
}
.width3{
    width: 75%;
    height: 2vh !important;
}
.mb{
    margin-bottom: 0.5rem;
}
.d-flex-justify-center{
    display: flex;
    justify-content: center;
}
.mh{
    min-height: 3rem;
}
.mt{
    margin-top: 1rem;
}
.pl-0{
    padding-left: 0 !important;
}
#resultTableWrapper .table {
    /*width: auto !important;*/
    margin-bottom: 0px !important;
}
.pagination>li>a, .pagination>li>span{
    cursor: pointer !important;
}
/*#followersRange .slider-selection {
        background: #BABABA;
}*/
.textRight{
    text-align: right;
}
.d-sm-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}
.align-items-center {
   align-items: center !important;
}
/*Progress bar*/
.k-progressbar .k-state-selected {
    background-color: #1da1f2 !important;
    border-color: #1da1f2 !important;
}
.k-progress-status-wrap{
    line-height: 1.5em !important;
}
.noResults{
    font-size: 1.5rem;
    height: 20vh;
    align-items: center;
    display: flex;
    justify-content: center;
}

.rzslider .rz-pointer {
    top: -8px !important;
    z-index: 3 !important;
    width: 21px !important;
    height: 21px !important;
}
.rzslider .rz-pointer:after {
    top: 8px !important;
    left: 8px !important;
    width: 5px !important;
    height: 5px !important;
}

.rzslider .rz-bubble {
    bottom: 10px !important;
}

@media (max-width: 576px) {
  .d-sm-flex {
    display: flex !important;
    flex-direction: column !important;
  }
  .textRight{
    text-align: left;
  }
}